View Issue Details

IDProjectCategoryView StatusLast Update
0001115SymmetricDSNew Featurepublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.4.0 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001115: Add option to dbexport to NOT use quoted identifiers when exporting data as SQL
DescriptionAdd option to dbexport to NOT use quoted identifiers when exporting data as SQL
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 233e7dd0

2013-03-16 16:09:47

chenson

Details Diff
0001115: Add option to dbexport to NOT use quoted identifiers when exporting data as SQL
0001115
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbExportCommand.java Diff File
mod - symmetric-client/src/main/resources/symmetric-messages.properties Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/DmlStatementFactory.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/DbExport.java Diff File

Issue History

Date Modified Username Field Change
2013-03-16 16:09 chenson New Issue
2013-03-16 16:09 chenson Status new => assigned
2013-03-16 16:09 chenson Assigned To => chenson
2013-03-16 16:09 chenson Status assigned => resolved
2013-03-16 16:09 chenson Fixed in Version => 3.4.0
2013-03-16 16:09 chenson Resolution open => fixed
2013-04-21 12:22 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6965
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 233e7dd0